# Interface Config

#### Hierarchy

- Config

- Defined in src/routing/RoutingService.js:71

#####
Index

### Properties

instance
options
profile
service

## Properties

### instance

instance: string

- Defined in src/routing/RoutingService.js:74

### options

options: Object

- Defined in src/routing/RoutingService.js:75

### profile

profile: string

- Defined in src/routing/RoutingService.js:73

### service

service: string

- Defined in src/routing/RoutingService.js:72

Generated using TypeDoc